import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGMu1 = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#00a04d",
      d: "M0 360h640v120H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#151f6d",
      d: "M0 120h640v120H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#ee2737",
      d: "M0 0h640v120H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#ffcd00",
      d: "M0 240h640v120H0z"
    })]
  })
}));

export { FGMu1 };